Debian Bug report logs - #612481
fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs

version graph

Package: fai-client; Maintainer for fai-client is Thomas Lange <lange@debian.org>; Source for fai-client is src:fai.

Reported by: Jens Dreger <jens.dreger@physik.fu-berlin.de>

Date: Tue, 8 Feb 2011 18:33:01 UTC

Severity: important

Found in version fai/3.4.7

Fixed in version fai/3.4.8

Done: Michael Prokop <mika@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Tue, 08 Feb 2011 18:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jens Dreger <jens.dreger@physik.fu-berlin.de>:
New Bug report received and forwarded. Copy sent to Thomas Lange <lange@debian.org>. (Tue, 08 Feb 2011 18:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jens Dreger <jens.dreger@physik.fu-berlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs
Date: Tue, 08 Feb 2011 19:28:24 +0100
Package: fai-client
Version: 3.4.7
Severity: important

nis based automount maps don't work after fresh install due to the diversion
of /etc/init.d/nis in /usr/lib/fai/updatebase:

  fai-divert -a /etc/init.d/nis /sbin/start-stop-daemon /usr/sbin/policy-rc.d

this leads to autofs being started before nis since the dependencies can not
correctly be found by insserv.

After diversion the file /etc/init.d/nis looks like this:

  #! /bin/sh
  # diversion of /etc/init.d/nis created by FAI
  exit 0

Since it's missing LSB tags, insserv running in the /target chroot can not
create the correct boot order. The logs show errors like:

  insserv: warning: script 'nis' missing LSB tags and overrides

A freshly installed machine shows no dependency of autofs on nis:
  root@squeeze32-test:~> grep ^autofs /etc/init.d/.depend.start 
  autofs: rsyslog

Running insserv once fixes this, since the real startup file contains
correct LSB tags:
  root@squeeze32-test:~> insserv
  root@squeeze32-test:~> grep ^autofs /etc/init.d/.depend.start 
  autofs: rsyslog nis

Removing the diversion of /etc/init.d/nis from /usr/lib/fai/updatebase fixes
the problem.

-- System Information:
Debian Release: 6.0
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fai-client depends on:
ii  file                          5.04-5     Determines file type using "magic"
ii  iproute                       20100519-3 networking and traffic control too
ii  libapt-pkg-perl               0.1.24+b1  Perl interface to libapt-pkg
ii  perl                          5.10.1-17  Larry Wall's Practical Extraction 

Versions of packages fai-client recommends:
ii  cfengine2                     2.2.10-2   Tool for configuring and maintaini
ii  debconf-utils                 1.5.36.1   debconf utilities

fai-client suggests no packages.

-- Configuration Files:
/etc/fai/fai.conf changed [not included]

-- debconf-show failed




Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Tue, 08 Feb 2011 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Lange <lange@informatik.uni-koeln.de>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Tue, 08 Feb 2011 18:51:06 GMT) Full text and rfc822 format available.

Message #10 received at 612481@bugs.debian.org (full text, mbox):

From: Thomas Lange <lange@informatik.uni-koeln.de>
To: 612481@bugs.debian.org, 612481-submitter@bugs.debian.org
Subject: Re: Bug#612481: fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs
Date: Tue, 8 Feb 2011 19:47:13 +0100
    > Severity: important
I think it's a normal bug.

    > Removing the diversion of /etc/init.d/nis from /usr/lib/fai/updatebase fixes
    > the problem.
I have to check if the diversion is not needed any more, or if fai
should use policy-rc.d to keep nis from starting during installation.

Thanks for the bug report.
-- 
regards Thomas




Message sent on to Jens Dreger <jens.dreger@physik.fu-berlin.de>:
Bug#612481. (Tue, 08 Feb 2011 18:51:16 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Thomas Lange <lange@debian.org> to control@bugs.debian.org. (Wed, 09 Feb 2011 00:42:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Wed, 09 Feb 2011 15:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Wed, 09 Feb 2011 15:12:06 GMT) Full text and rfc822 format available.

Message #20 received at 612481@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: Jens Dreger <jens.dreger@physik.fu-berlin.de>, 612481@bugs.debian.org
Subject: Re: Bug#612481: fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs
Date: Wed, 9 Feb 2011 16:10:05 +0100
[Message part 1 (text/plain, inline)]
Hi Jens,

On Dienstag, 8. Februar 2011, Jens Dreger wrote:
> nis based automount maps don't work after fresh install due to the
> diversion of /etc/init.d/nis in /usr/lib/fai/updatebase:

this affects system installed with fai, correct? (And not the fai installation 
client itself..)


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Wed, 09 Feb 2011 18:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tautschnig <mt@debian.org>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Wed, 09 Feb 2011 18:15:06 GMT) Full text and rfc822 format available.

Message #25 received at 612481@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <mt@debian.org>
To: 612481@bugs.debian.org
Subject: Re: Bug#612481: fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs
Date: Wed, 9 Feb 2011 18:11:14 +0000
[Message part 1 (text/plain, inline)]
> Hi Jens,
> 
> On Dienstag, 8. Februar 2011, Jens Dreger wrote:
> > nis based automount maps don't work after fresh install due to the
> > diversion of /etc/init.d/nis in /usr/lib/fai/updatebase:
> 
> this affects system installed with fai, correct? (And not the fai installation 
> client itself..)
> 

Which means that it breaks unrelated software (in a non-obvious way, i.e., the
installation finishes just fine), which has a well-defined severity level. I
have no idea why the severity was downgraded (and not upgraded). No kidding.

Usually I don't care much about severities, and bugs don't get fixed by such
non-contributions such as this message of mine, but in this case the bug might
warrant an upload to stable-proposed-updates, which a bug of severity "normal"
clearly doesn't deserve.

Best regards,
Michael

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Thu, 10 Feb 2011 10:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Holger Levsen <holger@layer-acht.org>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Thu, 10 Feb 2011 10:54:03 GMT) Full text and rfc822 format available.

Message #30 received at 612481@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 612481@bugs.debian.org
Subject: Re: Bug#612481: fai-client: diversion of /etc/init.d/nis during install breaks boot order and autofs
Date: Thu, 10 Feb 2011 11:52:01 +0100
[Message part 1 (text/plain, inline)]
On Mittwoch, 9. Februar 2011, Michael Tautschnig wrote:
> Which means that it breaks unrelated software (in a non-obvious way, i.e.,
> the installation finishes just fine), which has a well-defined severity
> level. I have no idea why the severity was downgraded (and not upgraded).
> No kidding.
>
> Usually I don't care much about severities, and bugs don't get fixed by
> such non-contributions such as this message of mine, but in this case the
> bug might warrant an upload to stable-proposed-updates, which a bug of
> severity "normal" clearly doesn't deserve.

my thoughts exactly.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Thu, 10 Feb 2011 13:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Lange <lange@informatik.uni-koeln.de>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 10 Feb 2011 13:33:05 GMT) Full text and rfc822 format available.


Message #35 received at 612481@bugs.debian.org (full text, mbox):

From: Thomas Lange <lange@informatik.uni-koeln.de>
To: 612481@bugs.debian.org, 612481-submitter@bugs.debian.org
Date: Thu, 10 Feb 2011 14:31:48 +0100
I think a lot of FAI bugs break unrelated software, because most
functions in FAI are related to other software. But that does not
automatically means the bug is important. Otherwiese mostly all dpkg or
aptitude bugs must also be important, because they cause unrelated
package not to be installed the correct way.
That's why I downgraded the bug to normal.

It does not mean that I always refuse to tag fai bugs as important,
but I'm more cautious tagging bugs as important.

I will check the patch in my environment ASAP and reply if we can
apply it. 

I have no problems raising the severity back to important if Mika (the
fai stable release manager) like to include the patch to the stable
branch. 
-- 
regards Thomas




Message sent on to Jens Dreger <jens.dreger@physik.fu-berlin.de>:
Bug#612481. (Thu, 10 Feb 2011 13:33:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Thu, 10 Feb 2011 15:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Lange <lange@informatik.uni-koeln.de>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Thu, 10 Feb 2011 15:03:05 GMT) Full text and rfc822 format available.


Message #43 received at 612481@bugs.debian.org (full text, mbox):

From: Thomas Lange <lange@informatik.uni-koeln.de>
To: 612481@bugs.debian.org, 612481-submitter@bugs.debian.org
Date: Thu, 10 Feb 2011 15:58:49 +0100
The diversion of the nis ninit.d script can be removed. Tested with
lenny and squeeze. Patch available in svn commit 6282.

@mika: Please consider this patch for inclusion into the next stable
release, maybe after raising the severity again.
-- 
regards Thomas




Message sent on to Jens Dreger <jens.dreger@physik.fu-berlin.de>:
Bug#612481. (Thu, 10 Feb 2011 15:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Thu, 10 Feb 2011 15:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Tautschnig <mt@debian.org>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Thu, 10 Feb 2011 15:36:03 GMT) Full text and rfc822 format available.

Message #51 received at 612481@bugs.debian.org (full text, mbox):

From: Michael Tautschnig <mt@debian.org>
To: 612481@bugs.debian.org
Subject: Re: Bug#612481: (no subject)
Date: Thu, 10 Feb 2011 15:33:08 +0000
[Message part 1 (text/plain, inline)]
Hi Thomas,

Even though I don't really care about nis myself: thanks a lot for quickly
coming up with a testbed and a fix!!

> I think a lot of FAI bugs break unrelated software, because most
> functions in FAI are related to other software. But that does not
> automatically means the bug is important. Otherwiese mostly all dpkg or
> aptitude bugs must also be important, because they cause unrelated
> package not to be installed the correct way.
> That's why I downgraded the bug to normal.
> 
[...]

Of course you are right that there is lots of software, including FAI, where
bugs immediately affect other packages or the entire system. An unbootable
system essentially makes all software unusable :-) But exactly that was the
reason why I said it breaks other software *in non-obvious ways*: an unbootable
system or a case where, e.g., setup-storage aborts, is obviously broken, whereas
this easy-to-realize-problem did not seem the case here. For me, at least, this
is what makes the difference in the context of FAI.

Thanks again for doing all the actual work,
Michael

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Thomas Lange <lange@debian.org>:
Bug#612481; Package fai-client. (Sat, 12 Feb 2011 13:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Prokop <mika@debian.org>:
Extra info received and forwarded to list. Copy sent to Thomas Lange <lange@debian.org>. (Sat, 12 Feb 2011 13:00:03 GMT) Full text and rfc822 format available.

Message #56 received at 612481@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: Thomas Lange <lange@informatik.uni-koeln.de>, 612481@bugs.debian.org
Subject: Re: Bug#612481: (no subject)
Date: Sat, 12 Feb 2011 13:56:48 +0100
[Message part 1 (text/plain, inline)]
* Thomas Lange <lange@informatik.uni-koeln.de> [Thu Feb 10, 2011 at 03:58:49PM +0100]:

> The diversion of the nis ninit.d script can be removed. Tested with
> lenny and squeeze. Patch available in svn commit 6282.

> @mika: Please consider this patch for inclusion into the next stable
> release, maybe after raising the severity again.

Thanks for the fix, I've scheduled it for inclusion in 3.4.8.

regards,
-mika-
[signature.asc (application/pgp-signature, inline)]

Severity set to 'important' from 'normal' Request was from Michael Goetze <mgoetze@mgoetze.net> to control@bugs.debian.org. (Fri, 11 Mar 2011 23:48:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Michael Goetze <mgoetze@mgoetze.net> to control@bugs.debian.org. (Fri, 11 Mar 2011 23:48:04 GMT) Full text and rfc822 format available.

Reply sent to Michael Prokop <mika@debian.org>:
You have taken responsibility. (Tue, 10 May 2011 17:06:08 GMT) Full text and rfc822 format available.

Notification sent to Jens Dreger <jens.dreger@physik.fu-berlin.de>:
Bug acknowledged by developer. (Tue, 10 May 2011 17:06:08 GMT) Full text and rfc822 format available.

Message #65 received at 612481-close@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: 612481-close@bugs.debian.org
Subject: Bug#612481: fixed in fai 3.4.8
Date: Tue, 10 May 2011 17:02:12 +0000
Source: fai
Source-Version: 3.4.8

We believe that the bug you reported is fixed in the latest version of
fai, which is due to be installed in the Debian FTP archive:

fai-client_3.4.8_all.deb
  to main/f/fai/fai-client_3.4.8_all.deb
fai-doc_3.4.8_all.deb
  to main/f/fai/fai-doc_3.4.8_all.deb
fai-nfsroot_3.4.8_all.deb
  to main/f/fai/fai-nfsroot_3.4.8_all.deb
fai-quickstart_3.4.8_all.deb
  to main/f/fai/fai-quickstart_3.4.8_all.deb
fai-server_3.4.8_all.deb
  to main/f/fai/fai-server_3.4.8_all.deb
fai-setup-storage_3.4.8_all.deb
  to main/f/fai/fai-setup-storage_3.4.8_all.deb
fai_3.4.8.dsc
  to main/f/fai/fai_3.4.8.dsc
fai_3.4.8.tar.gz
  to main/f/fai/fai_3.4.8.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612481@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Prokop <mika@debian.org> (supplier of updated fai package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 10 May 2011 12:39:55 +0200
Source: fai
Binary: fai-client fai-doc fai-server fai-quickstart fai-nfsroot fai-setup-storage
Architecture: source all
Version: 3.4.8
Distribution: unstable
Urgency: low
Maintainer: Thomas Lange <lange@debian.org>
Changed-By: Michael Prokop <mika@debian.org>
Description: 
 fai-client - Fully Automatic Installation client package
 fai-doc    - Documentation for FAI
 fai-nfsroot - Fully Automatic Installation nfsroot package
 fai-quickstart - Fully Automatic Installation quickstart package
 fai-server - Fully Automatic Installation server package
 fai-setup-storage - automatically prepare storage devices
Closes: 609568 611728 612481 617720 619136 620798
Changes: 
 fai (3.4.8) unstable; urgency=low
 .
   [ Michael Goetze ]
   * [eeae848] package_config/FAISERVER: remove mkisofs
   * [af1d1de] simple-examples: in squeeze, the GRUB 1 package is called
     "grub-legacy".
   * [f895526] Document http method for $FAI_CONFIG_SRC in fai-guide
   * [f3574fb] Use $ROOTCMD grub-install for grub1
   * [248edd7] menu.lst/postinst: Use grub device name for $ROOTCMD grub-
     install
   * [b264ac0] Make device2grub use grub-mkdevicemap rather than stuff in
     target
 .
   [ Michael Prokop ]
   * [cffdba6] debian/changelog: update git commit IDs - thanks to
     Michael Tautschnig for helping
   * [81085f7] bin/fai-do-scripts: also ignore files with suffix .dpkg-
     dist and .dpkg-tmp
   * [8893351] FAIBASE/30-interface: bugfix so fai softupdate runs
     without error on a fresh installation with simple-examples -
     backported patch by Michael Goetze
   * [07b42af] fai-guide: adjusting quoting of variables like
     FAI_CONFIG_SRC for proper output
   * [8e201f9] Move get-config-dir-http to according space for stable-
     branch.
   * [a9c1065] Remove 99-discover-bug script, deprecated since lenny.
   * [e21417e] Bump Standards-Version to 3.9.2.
 .
   [ Michael Tautschnig ]
   * [b261425] setup-storage/Sizes.pm: Properly handle extended
     partitions that aren't the last primary partition.
   * [d939b6d] setup-storage/Sizes.pm: gpt-bios must be sector-wise first
     partition.
   * [cf1d068] setup-storage, setup-storage/Parser.pm: sanity checks.
   * [e014096] setup-storage.8: Clarify that partition/volume sizes are
     integers.
   * [a801de8] setup-storage/{Parser,Volumes,Init}.pm: Improved error
     reporting. (Closes: #617720, #611728) - thanks to Toomas Tamm
   * [7715da4] setup-storage, setup-storage/{Volumes,Commands,Exec,
     Init,Parser}.pm: Software RAID bugfixes
   * [282e36a] setup-storage/{Parser,Commands}.pm: Make on-disk LV order
     consistent with disk_config
   * [01002aa] setup-storage: Revert incomplete $FAI::DATADIR use to
     $ENV{LOGDIR}
   * [01865ee] make-fai-nfsroot: Remove Ubuntu-specific
     lib/udev/rules.d/85-lvm2.rules to avoid LVM auto-start
   * [bbfb13b] setup-storage/Sizes.pm: Make 100% a valid partition size.
     (Closes: #619136)
   * [6e47075] setup-storage/Parser.pm: Support k and K for kilobytes
   * [bdfc127] setup-storage: Added align-at option for user-defined
     alignment - thanks to Mathieu Alorent
   * [37b2520] setup-storage/Parser.pm: Fixed mis-merge of align-at
     parsing and made it more robust.
   * [d9f96fe] setup-storage/Sizes.pm: Apply alignment constraints to start
     of first partition.
   * [1a904b3] setup-storage/Parser.pm: Finally fix align-at parser bug.
   * [cee3610] setup-storage.8: Document alignment strategy of setup-storage.
   * [91ab2d0] get-config-dir-svn: really fix broken SVN URL comparison
   * [2b7475d] get-config-dir-svn: Fix broken-pipe error in SVN URL check
 .
   [ Thomas Lange ]
   * [d7099c5] add initramfs-tools, workaround for fai-mirror problem
   * [012e755] diverting nis not needed any more, tested with lenny and
     squeeze (Closes: #612481)
   * [225c726] use new command names for cdrecord and mkisofs
     (Closes: #609568)
   * [a8b5849] get-config-dir-http: new script to get a tarball of the
     config space - thanks to Waldemar Brodkorb for the initial patch
   * [bf6b52d] fix comment in get-config-dir-http
   * [b196fb4] get-config-dir-http: minor change in messages
   * [4a8422a] fix wrong file name for memtest boot option
     (Closes: #620798)
   * [bfa7406] year++
   * [84a367d] use same linux-image package names as in NFSROOT
   * [aba26b4] replace transitional package name for dhcp-client
   * [64edc5e] call genisoimage with -R instead of -r, thanks to
     Syd Alsobrook for report and suggestion
Checksums-Sha1: 
 6f9648cea16201c412bb99de86926dbd225786e1 1057 fai_3.4.8.dsc
 53546bb0f1c0a700cd0588bc21ee25472890a011 303030 fai_3.4.8.tar.gz
 181bea66ddf090eac15b7d11e7cdbcb220dfbd16 129694 fai-client_3.4.8_all.deb
 4e5ef31e4b3c6ea710442beaee72ba2d28be9407 640792 fai-doc_3.4.8_all.deb
 75a6290b308805ced847bab2d476354806614454 59536 fai-server_3.4.8_all.deb
 4d06932e58f4609ea2527d9167248cf607e73878 2040 fai-quickstart_3.4.8_all.deb
 20ec60c8f428e7f1fa09b87308027baec85ac299 69390 fai-nfsroot_3.4.8_all.deb
 2a2a420c9ccf78be6c302203e5623ede2715e82f 109622 fai-setup-storage_3.4.8_all.deb
Checksums-Sha256: 
 d34994c619b2fa7fb5ed9b46a51bc2908fb4c611782f828cefd54785bb890f58 1057 fai_3.4.8.dsc
 1850fd6b608e29dd2d9e38ca09c438865659b9b5138ad32dc841b9601d1cd5d2 303030 fai_3.4.8.tar.gz
 8f211aac5f6d6be8659e21b91c5617844612cb9a19d8d2574390a8b230f97bea 129694 fai-client_3.4.8_all.deb
 d48af471baaf974081c546fb3b71b7100153aa0353df6f172f08c36c720ea3ec 640792 fai-doc_3.4.8_all.deb
 640e69dd2237d9e47922851b69d8e51da6192236b63213a7132308f5750756c0 59536 fai-server_3.4.8_all.deb
 ab9b59b97b8de90883ab0040a2fb75f8221da8245b46eaf5d1df686af1900139 2040 fai-quickstart_3.4.8_all.deb
 89180bcc29edf7591af532445ae35068268ffa3813099187a9c00a2630cdc1bb 69390 fai-nfsroot_3.4.8_all.deb
 df8ea16b7bfe34fddd9f3306729b4c81d5ba7b97067c5ab8012a4c06127f6659 109622 fai-setup-storage_3.4.8_all.deb
Files: 
 1468621c20280fca74c7ac2d260aae74 1057 admin extra fai_3.4.8.dsc
 5981b7bc1f4b7b2b209691015eb0efbb 303030 admin extra fai_3.4.8.tar.gz
 7e01d27b2519fc6ad53a27f0e168603c 129694 admin extra fai-client_3.4.8_all.deb
 b2abd288c2abde9299353bbfff3993c3 640792 doc extra fai-doc_3.4.8_all.deb
 9cf3d99f4c7ee25bff1e1d2186e660be 59536 admin extra fai-server_3.4.8_all.deb
 494912b840063e9825669a0388483828 2040 admin extra fai-quickstart_3.4.8_all.deb
 2584aeadfd0c8b50ee2cbd7dc00a0db9 69390 admin extra fai-nfsroot_3.4.8_all.deb
 049577609eb4548fbabdd88c6896add2 109622 admin extra fai-setup-storage_3.4.8_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk3JbSwACgkQ2N9T+zficujVbQCeIO/VMBLtnXBkP9GYAN79yJvo
HtgAmgJC7cBtXYfH1/u6HzVdvS+/3g3k
=nBW0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 18 Jun 2011 07:36:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:48:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.